GW3D 11.0.0-33

Discussion in '3DS - Flashcards & Custom Firmwares' started by xtreme1, May 21, 2016.

  1. xtreme1
    OP

    xtreme1 GBAtemp Advanced Fan

    Member
    512
    37
    Nov 14, 2008
    United States
    It doesn't look like GW officially announced support but I've seen posts here and there saying it works. My emunand is on 9.4, is it save to update it to 11.0.0 right now?

    Been a while since I've done this. You just update the emunand like an official update right?
     
    Last edited by xtreme1, May 21, 2016
  2. sj33

    sj33 GBAtemp Addict

    Member
    2,704
    1,710
    Oct 22, 2013
    Japan
    It works but I assume you would lose dynarec support as 11.0 patches the svcbackdoor and only Luma3DS supports it as far as I know.
     
  3. xtreme1
    OP

    xtreme1 GBAtemp Advanced Fan

    Member
    512
    37
    Nov 14, 2008
    United States
    So if I wanted to install Luma3DS eventually it would be problematic? You can use emuNAND Tool to extract and inject the nand to restore previous FW versions right?
     
    Last edited by xtreme1, May 21, 2016
  4. cocoPika

    cocoPika GBAtemp Regular

    Member
    205
    19
    Dec 2, 2014
    Canada
    sky3ds support 11.0.0-33, do you think about it ?
     
  5. sj33

    sj33 GBAtemp Addict

    Member
    2,704
    1,710
    Oct 22, 2013
    Japan
    No, it wouldn't be a problem. I use both Gateway and Luma together.
     
  6. xtreme1
    OP

    xtreme1 GBAtemp Advanced Fan

    Member
    512
    37
    Nov 14, 2008
    United States
    Hmm. Then what does this really do then - losing svcbackdoor access?

    Really? How? You boot cold boot Luma via a9hl? Use gateway launcher on Luma? Really looking for a solution to combine the two.
     
  7. sj33

    sj33 GBAtemp Addict

    Member
    2,704
    1,710
    Oct 22, 2013
    Japan
    Losing svcbackdoor access essentially means you cannot use PCSX ReARMed, gpSP and any other homebrew that uses dynarec for speed.

    You can use Gateway and other CFW together, as long as either your SysNAND or EmuNAND is 9.2. I assume you are not using A9LH so your SysNAND is 9.2. You can just use menuhax to boot into ctrBootManager, from which you can load the .3dsx versions of either Gateway or Luma.

    If you're planning to switch to A9LH, wait until tomorrow when Gateway release their A9LH payload.
     
  8. xtreme1
    OP

    xtreme1 GBAtemp Advanced Fan

    Member
    512
    37
    Nov 14, 2008
    United States
    Right. I was planning on waiting for the gateway release. So it's not possible to run the Gateway card from Luma then right? You are using triple booting? Luma, GW and sys?
     
  9. sj33

    sj33 GBAtemp Addict

    Member
    2,704
    1,710
    Oct 22, 2013
    Japan
    You can't use the card directly, no. This is unlikely to change.

    Luma has become my main CFW, and I only boot into Gateway when I need to use the cartridge.